{
  "usingComponents": {
    "global-notification": "/components/global-notification/global-notification",
    "popup-notice": "/components/popup-notice/popup-notice"
  },
  "navigationBarTitleText": "VIP",
  "navigationBarBackgroundColor": "#FFF9F0",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#FFF9F0"
}
